@charset "utf-8";
/* computer css */
body {
	font-family: Verdana, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.4em;
}
#wrapper {
	width: 975px;
	margin: 0 auto;
}
header {
	background: transparent url(../cards.png) no-repeat 40px top;
}
.clear {
	height: 2px;
	position: relative;
	clear: both;
	margin: 10px auto;
}

/* -- css sub menu nav ----------------------------------------------------------------------------------- */
#submenu {
	border-right-color: black;
	border-left-color: black;
	border-bottom-color: black;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	height: 30px;
	background: transparent url(../submenu_bg2.jpg) repeat-x left top;
}
#submenu ul {
	padding: 0px 10px;
	text-align: center;
}
#submenu ul li {
	display: inline-block;
	text-align: center;
	overflow: hidden;
	padding: 3px 5px;
	border-right: 1px solid black;
	margin: 4px 0 0;

}
#submenu ul li:last-child {
	border: none;
}
#submenu ul li a {
	font-weight: bold;
	text-shadow: 1px 1px 0px black;
}
#submenu ul li a:hover {
}
/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	float: right;
	padding: 86px 0 10px 0;
	background-color: transparent;
}
#login ul li, #login li span {
	float: left;
	display: block;
	padding: 0 5px 0 1px;
}
#login ul li a {
	text-decoration: underline;
}
#login ul li a:hover {
}
#login #ctl00_ctrl1_pnlLogin {
	float: left;
}
#login #Login-Cart {
	float: left;
	padding-left: 10px;
}
#login #ctl00_ctrl1_pnlLoggedIn {
	float: left;
}

#ctl00_ctrl1_pnlLoggedIn li span {
	font-size: 12px;
	font-style: italic;
}



/* -- css main menu nav ----------------------------------------------------------------------------------- */
#menu {
	height: 52px;
	clear: both;
}
#menu img {
	float: left;
	margin: 10px 0 0 10px;
}
#main-menu {
	float: right;
}
#main-menu ul {
	padding: 1px 0 0 0;
}
#main-menu ul li {
	display: block;
	float: left;
	text-align: center;
	border-left: 1px solid black;
}
#main-menu ul li a {
	display: block;
	padding: 16px 13px 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 0px black;
	height: 35px
}
#main-menu ul li a:hover, .selected {
}
/* -- css #main-area ----------------------------------------------------------------------------------- */
#main_area {
	width: 975px;
	padding: 10px 0 0;
	overflow: hidden;
	background: transparent url(../cards_shadow.png) no-repeat 66px top;
}
#content {
	overflow: hidden;
}

hr {
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 1px;
	margin: 5px 0;
}

/* -- css leftside  ----------------------------------------------------------------------------------- */
#left_side {
	float: left;
	width: 23%;
}

/* -- css search  ----------------------------------------------------------------------------------- */


#search{
	overflow: hidden;
}
#search input {
	float: left;
	border: 0;
	margin: 0;
	padding: 0;
}
#ctl00_pnlSearch {
	border: 1px solid rgba(231, 231, 231, 0.4);
	overflow: hidden;
	webkit-border-radius:	12px; 
	-moz-border-radius: 	12px; 
    border-radius:			12px;
}
#search input#ctl00_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 25px;
	width: 70%;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#search input#ctl00_btnSearch {
	border: none;
	padding: 4px;
	float: left;
	margin: 0;
	height: 25px;
	width: 30%;
	text-align: center;
	cursor: pointer;
	webkit-border-radius:	0 10px 10px 0; 
	-moz-border-radius: 	0 10px 10px 0; 
    border-radius:			0 10px 10px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}
#search input#ctl00_btnSearch:hover, #searchResultSearch input#ctl00_MainArea_btnSearch:hover {
}
/* -- */
#searchResultSearch {
	border: 1px solid black;
	overflow: hidden;
	webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	display: inline-block;
	vertical-align: middle;
}
#searchResultSearch input {
}
#searchResultSearch #ctl00_MainArea_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 25px;
	width: 260px !important;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
}
#searchResultSearch #ctl00_MainArea_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 25px;
	width: 37px;
	text-align: center;
	cursor: pointer;
	webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}
#ctl00_MainArea_lblFilterByCategory, #ctl00_MainArea_pnlNoResults {
	padding: 10px 15px;
}
#ctl00_MainArea_lblSearchTitle {
	display: none;
}
/* -- css product menu nav ----------------------------------------------------------------------------------- */

#product-menu {
	margin: 12px 0 10px;
	-moz-box-shadow: 0px 0px 10px #191919;
	-webkit-box-shadow: 0px 0px 10px #191919;
	box-shadow: 0px 0px 10px #191919;
}
#product-menu ul {
	
}
#product-menu ul li {
	border-top-color: #7e0101;
	list-style: none;
	border-top-style: solid;
	border-top-width: 1px;
	height: 27px;
}
#product-menu ul .last {
	border: none;
}
#product-menu ul li a {	
	display: block;
	padding: 5px 0 0 10px;
	height: 27px;
	text-shadow: 1px 1px 0px black;
}
#product-menu ul li a.selected, #product-menu ul li a:hover {
}
#product-menu li#back {
	display: none;
}

/* -- css cart  ----------------------------------------------------------------------------------- */
#cart {
	float: left;
	width: 75%;
	-moz-box-shadow: 0px 0px 10px #191919;
	-webkit-box-shadow: 0px 0px 10px #191919;
	box-shadow: 0px 0px 10px #191919;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #878787;
	margin: 0 0 2% 2%;
	padding: 10px 14px 80px 14px;
}

#cart .Title, #cart .PageTitle, #cart span#ctl00_MainArea_rptPageContent_ctl00_lblTitle, a.Title {
	clear: both;
	display: block;
	font-size: 18px;
	margin-bottom: 5px;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0px #aaaaaa;
}
a.Title:hover {
	text-shadow: 1px 1px 0px #c9b913;
}

#cart .SubTitle {
	font-weight: bold;
	padding-top: 15px;
	display: block;
}
#cart .YourPrice {
	font-size: 19px;
	font-weight: bold;
}
#cart .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	display: inline;
	border: none;
}
#cart #BreadCrumbs, #mainContent #ctl00_MainArea_lblBreadCrumbs, #mainContent #BreadCrumbs .PageTitle {
	font-weight: normal;
}
/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {
	width: 48%;
	float: left;
    padding: 10px;
    position: relative;
    font-size: 13px;
    font-style: italic;
    border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
#loginMainArea{
	height: 240px;
	margin: 1%;
}
#getAccountByEmail, #getAccountByCust {
	height: 115px;
} 
#getAccountByEmail {
	margin: 1% 1% 10px;
}
#getAccountByCust {
	margin: 0px 1%;
}
#loginMainArea input, #getAccount input {
	width: 100%;
	margin-bottom: 5px;
}
#loginMainArea .loginTitle, #getAccount .loginTitle {
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	border-bottom: 1px dotted black;
	text-shadow: 1px 1px 0px #e1e1e1;
}
#loginMainArea .loginText, #getAccount .loginText {
	display: block;
	padding-bottom: 2px;
	font-size: 11px;
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 100% !important ;
	text-align: center;
    height: 30px;
    cursor: pointer;
    left: 0;
    font-weight: bold;
    font-size: 13px;
    text-shadow: -1px -1px 0px black;
}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#getAccount input {
	
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList {
	
}
#ctl00_MainArea_lblSubCategories {
	display: block;
	clear: both;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblSubCategories br {
	display: none;
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	display: block;
	clear: both;
	margin: 10px 0;
	overflow: hidden;
	float: left;
	width: 100%;
	border-bottom: 1px solid black;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblProducts br {
	display: none;
}
.subCatItem  {
    width: 160px;
    height: 190px;
    text-align: center;
    float: left;
    margin: 6px;
}
.subCatItem a img {
	-moz-box-shadow:    0px 0px 4px #999;
	-webkit-box-shadow: 0px 0px 4px #999;
	box-shadow:         0px 0px 4px #999;

}
.subCatItem a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	display: block;
	text-align: center;
}
.subCatItem a:hover {
}
/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
#topProdButtons, #bottomProdButtons {
	clear: both;
	text-align: center;
	margin: 10px;
}
#topProdButtons input, #bottomProdButtons input {
	display: inline;
}

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	clear: both;
	overflow: hidden;
}
.gridProd {
	float: left;
	width: 23%;
	margin: 1%;
    font-size: 12px;
    min-height: 400px;
    position: relative;
    border: 1px solid #e4e4e4;
    text-align: center;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.gridProd > a:first-of-type, .gridProdImage > a {
	display: block;
	text-align: center;
}
.gridProd.Featured {
	min-height: 255px;
}
.gridProd.Featured .prodAddToCart {
	position: absolute;
	bottom: 0;
	width: 100% !important ;
	text-align: center;
    height: 30px;
    cursor: pointer;
    padding-top: 0px;
    font-weight: bold;
    text-shadow: -1px -1px 0px black;
    font-size: 13px;
}
.gridProd.Featured input {
}
.gridProd.Featured input:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
.gridProd br {
	display: none;
}
.gridProd img {
	margin: 5px;
width: 150px;
}
.gridProd .YourPrice {
	display: block;
	font-weight: bold;
	font-size: 13px;
	padding: 10px 0;
	text-align: center;
	text-shadow: 1px 1px 0px #e1e1e1;
}
a.prodName {
	height: 54px;
	line-height: 13px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 10%;
	text-shadow: 1px 1px 0px #e1e1e1;
	display: table-cell !important;
}
.prodItemNumName {
	clear: left;
	font-weight: bold;
	text-align: left;
}
.prodItemNum {
	clear: right;
	text-align: left;
	font-size: 10px;
}
.prodStockStatus {
	display: block;
	padding: 5px;
	height: 18px;
	overflow: hidden;
	text-align: center;
	margin-top: 5px;
}
.prodStockStatus br {
	display: block;
}
.prodManfName {
	display: block;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}
.prodManfText {
	display: block;
	padding: 5px;
	overflow: hidden;
	height: 19px;
	text-align: center;
}
.prodShortDesc {
	height: 50px;
	display: block;
	overflow: hidden;
	padding: 5px 5px;
	line-height: 14px;
	font-size: 11px;
}
.gridProd input {
	border: 0;
	margin: 0;
	padding: 0;
}
.gridProd .prodAddToCart {
	position: absolute;
	bottom: 0;
	width: 100% !important;
	text-align: center;
	height: 30px;
	cursor: pointer;
	font-weight: bold;
	text-shadow: -1px -1px 0px black;
	font-size: 13px;
}
.gridProd input:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
.gridProd a {
}
.gridProd a:hover {
}

/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {
	font-size: 12px;
	float: left;
}
#prodMainImage {
	float: left;
	margin-right: 20px;
	width: 252px;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {
	float: left;

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	float: left;
	clear: both;
}
#ctl00_MainArea_imgMain {
	width: 252px;

	border: 1px solid #e4e4e4;
}
#prodContent {
	float: left;
	width: 418px;
}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	display: inline;
	border: none;
}
#prodContent .prodStockStatus, #prodContent .prodManfName, #prodContent .prodManfText {
	text-align: left;
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted black;
}
#prodDetail a:hover {
}
#ctl00_MainArea_pnlFeatures {
	overflow: hidden;
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlFeatures ul {
	padding-left: 20px;
}
#ctl00_MainArea_lblTitle {
	display: block;
}
#ctl00_MainArea_pnlReviewTop {
	float: left;
	padding: 10px 99px 10px 10px;
}
#ctl00_MainArea_pnlSocialNetwork {
	padding: 10px 0 3px 0;
	overflow: hidden;
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	float: right;
	margin: 2px 10px 0 0;
	width: 100px;
	clear: right; 
	text-align: center;
	cursor: pointer;
}
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	float: left;
	width: 100%;
	padding-top: 5px;
	border-top: 1px dotted black;
	margin-top: 15px;
}
#ctl00_MainArea_pnlOptions .SubTitle {
	text-align: right;
	border-top: 1px dotted black;
	margin-top: 5px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlOptions br {
	display: none;
}
#ctl00_MainArea_pnlOptions .YourPrice {
	display: block;
	text-align: right;
}
#ctl00_MainArea_pnlOptions input {
	border: 0;
	margin: 0;
	padding: 0;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	width: 100% !important;
	text-align: center; 
    height: 36px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlNoOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted black;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlNoOptions br {
	display: none;
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
	display: block;
	text-align: left;
	padding: 5px 0;
}
#ctl00_MainArea_pnlNoOptions input {
	border: 0;
	margin: 0;
	padding: 0;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	border: 1px solid black;
	padding: 3px;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	width: 100% !important;
	text-align: center;
    padding: 10px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
    font-weight: bold;
    text-shadow: -1px -1px 0px black;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {
	width: 100%;
	border-top: 1px solid black;
	margin: 20px 0 10px 0;
	float: left;
	padding: 5px 0;
	font-size: 13px;
}
#ctl00_MainArea_pnlExtendedDesc strong {
	font-weight: bold;
}
#ctl00_MainArea_pnlExtendedDesc br {
	display: none;
}
#ctl00_MainArea_pnlExtendedDesc ul {
	padding: 10px 0 0 20px;
}
#ctl00_MainArea_pnlExtendedDesc ul li {
	padding-bottom: 5px;
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {
	display: block;
	float: left;
	width: 100%;
	border-top: 1px solid black;
	padding: 5px;
	border-bottom: 1px dotted black;
	margin-top: 10px;
}
#ctl00_MainArea_pnlRelated {
	float: left;
}
#prodSpecs {
	float: left;
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
	font-weight: bold;
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {
	float: left;
	clear: both;
}
.recentItem, .relatedItem {
	float: left;
	width: 23%;
	margin: 1%;
	border: 1px solid #e4e4e4;
    font-size: 10px;
    text-align: center;
    height: 200px;
    position: relative;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.recentItem > a:first-of-type, .relatedItem > a:first-of-type {
	display: block;
	text-align: center;
}
.recentItem br, .relatedItem br {
	display: none;
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}
.recentItem a.prodName, .relatedItem a.prodName {
	overflow: hidden;
	height: auto; 
}
.recentItem a.prodName:hover, .relatedItem a.prodName:hover {
}
.relatedItem .YourPrice, .recentItem .YourPrice {
	padding-top: 20px;
	display: block;
	text-align: center;
}
#recentItemList input, #relatedItemList input {
	border: 0;
	margin: 0;
	padding: 0;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {
	position: absolute;
	bottom: 0;
	width: 100% !important;
	text-align: center;
    cursor: pointer;
    height: 25px;
    font-weight: bold;
    text-shadow: -1px -1px 0px black;
}
#recentItemList input:hover, #relatedItemList input:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#recentItemList .SmallText, #relatedItemList .SmallText {
	height: 60px;
	vertical-align: middle;
	margin: 5px 0;
	padding: 0 5px;
}


/* -- css shopping cart ----------------------------------------------------------------------------------- */

#ctl00_MainArea_rapCart {
	
}
.cartButtons {
	display: block;
	margin: 10px 0;
	text-align: right;
}
.cartButtons input {
	padding: 8px;
	display: inline;
}
.CartProd {
	margin: 5px 0;
	position: relative;
}
.Red {
	color: red !important;
	font-size: 12px;
}
.CartProd a img {
	float: left;
	margin: 10px;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	display: block;
	overflow: hidden;
	font-size: 12px;
	padding: 5px;
}
.CartProd .cartStockStatus {
	font-size: 11px;
}
.CartProd a.cartItemName {
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid black;
}
.CartProd a.cartItemName:hover {
}
.cartStockStatus {
	margin: 5px 0;
	padding: 5px 10px;
}
.CartProd .cartQty .riSingle {
	
}
.CartProd a:first-child {
	min-height: 190px;
	height: 160px;
	margin-right: 10px;
	float: left;
	border-right: 1px solid black;
}  

.CartProd .cartItemNumber .prodItemNumName {
	padding:0;
}

.CartProd .cartRemove {
	font-size: 12px;
	font-style: italic;
	float: right;
	padding-top: 5px;
	padding: 5px 10px;
}
.CartProd .cartRemove:hover {
}
#Products .CartProd .YourPrice {
	font-size: 15px;
	padding-top: 2px;
	float: left;
}
#cartTotals {
	margin-top: 20px;
    font-size: 12px;
    overflow: hidden;
}
.cartStockTitle, .cartBackOrderTitle, .cartSubTotalTitle, .cartShippingText {
	float: left;
	display: inline-block;
	font-weight: bold;
	width: 68%;
	font-style: italic;
	vertical-align: middle;
	padding: 5px 0 5px 2%;
}
.cartStockText, .cartBackOrderText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	float: right;
	display: inline-block;
	width: 30%;
	text-align: center;
	padding: 5px 0;
	
}
.cartMinOrderFeeTitle, .cartMinOrderFeeText {
	padding: 0;
}
.cartStockTitle, .cartStockText, .cartShippingText, #ctl00_MainArea_lbEstimateShipping {
}
a#ctl00_MainArea_lbEstimateShipping {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.cartSubTotalText {
	font-weight: bold;
}
/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
    padding: 10px 10px 30px 10px;
    margin: 10px 0;
    font-size: 12px;
    position: relative;
    border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
#ctl00_MainArea_pnlNewAccountForm input {
	display: inline-block;
	vertical-align: middle;
}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {
	font-weight: bold;
	padding: 2px 0;
	overflow: hidden;
}
#frmNewAccount1 input, #frmNewAccount2 input, #frmNewAccount3 input, #frmNewAccount4 input {
	display: block;
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {
	font-size: 14px;
	display: block;
}
#ctl00_MainArea_lblInstruction0 {
	padding-bottom: 10px;
}
#ctl00_MainArea_lblInstruction5 {
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px solid #6c6c6c;
	margin-top: 15px;
}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {
	padding: 2px 0;
	vertical-align: middle;
}
#ctl00_MainArea_SimpleContactControl_txtTitle {
	width: 180px !important;
}
#ContactFormExt {
	display: inline;
	margin-left: 30px;
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
	float: left;	
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
	border: 1px dotted #6c6c6c;
    padding: 10px;
    margin: 5px 0 10px 0;
}
#ctl00_MainArea_btnFinish {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
    height: 32px;
    cursor: pointer;
    left: 0;
    font-size: 16px;
    border: none;
    font-weight: bold;
    text-shadow: -1px -1px 0px black;
}

#ctl00_MainArea_btnFinish:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
/* -- css privacy ----------------------------------------------------------------------------------- */
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a {
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a:hover {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText {
	padding: 10px 0;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText strong, #ctl00_MainArea_rptPageContent_ctl00_lblText b {
	font-weight: bold;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText i, #ctl00_MainArea_rptPageContent_ctl00_lblText em {
	font-style: italic;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText li {
	list-style: disc;
	margin-left: 20px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText small {
	display: inline;
	padding: 0 3px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText .videolist {
	float: left;
	padding: 5px;
	border: 1px solid black;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
    height: 59px;
    margin: 5px;
    width: 270px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText br {
	margin: 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
	padding: 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText p {
	padding: 0 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText img {
	max-width: 100%;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText embed {
	max-width: 100%;
}

/* -- css menu  ----------------------------------------------------------------------------------- */

#jump {
	display: none;
}

/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
	overflow: hidden;
}
#checkoutCol1, #checkoutCol2 {
	height: auto;
}
#checkoutCol1 {
	float: left;
	width: 69%;
	border-right: 1px dashed #ccc;
}
#checkoutCol1 h2 {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px solid #333;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;
}
#checkoutCol2 {
	float: left;
	width: 30%;
}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {
	text-align: right;
	margin-left: 20px;
}
#checkoutCol2 ul {
	padding: 10px;
}
#checkoutButtons input {
	cursor: pointer;
    padding: 10px 0;
    text-decoration: none;
    font-size: 13px;
    margin:  5px 0;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
}
#checkoutButtons input:hover {
	text-shadow: 1px 1px 0px #ffffcb;

}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	font-weight: bold;
	font-style: italic;
}
#checkoutCol1 .checkoutContact {
	float: left;
	width: 47%;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 5px;
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	border: 1px dotted #bbb;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
    margin-top: 10px;
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	padding-left: 5px;
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	font-size: 12px;
	font-weight: bold;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {
	font-weight: normal;
	text-align: center;
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {
	width: 97% !important;
	text-align: center;
	padding: 8px 0;
}
#checkoutCol1 .checkoutItem {
	display: block;
	clear: both;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    border: 1px solid #ddd;
    margin: 10px 5px;
    padding: 10px;
    font-size: 12px;
}
#checkoutCol1 .checkoutItem h2 {
	padding-left: 5px;
}
#ctl00_MainArea_pnlSingleShippingMethod {
	padding: 10px;
}
.checkoutItem textarea#ctl00_MainArea_txtComments {
	padding: 8px;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px dotted #ccc;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
	-moz-box-shadow:    inset 0 0 6px #666;
	-webkit-box-shadow: inset 0 0 6px #666;
	box-shadow:         inset 0 0 6px #666;
	text-shadow: 1px 1px 0px white;
}
#ctl00_MainArea_txtComments_wrapper {
	width: 96% !important;
	margin: 0 12px;
}
/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
	padding-top: 10px;
}
#ctl00_MainArea_rmpAccount .bold {
	font-weight: bold;
}
#accountButtons {
	overflow: hidden;
}
#accountButtons a, #accountMenu a, .accountReportListItem a, #ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
    border-radius: 5px;
    padding: 5px 10px;
    text-shadow: -1px -1px 0px black;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 10px 10px 10px 0;
    float: left;
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	text-shadow: 1px 1px 0px #ffffcb;
}
#accountMenu, #accountReportList {
	border: 1px solid #353535;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    overflow: hidden;
}
#accountMenu p {
	float: left;
	margin: 15px 0 0 10px;
}
.accountReportListItem p {
	float: left;
	width: 690px;
	margin: 0;
}
#accountReportList .accountReportListItem:first-child p {
	margin: 9px 0 0;
}

#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {
	width: 140px;
	text-align: center;
}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
}

#ctl00_MainArea_rmpAccount h2 {
	text-shadow: 1px 1px 0px #aaaaaa;
	font-size: 20px;
	font-weight: bold;
	clear: left;
	padding-top: 5px;
	border-bottom: 1px solid #727272;
	padding-bottom: 2px;

}
#wishListMain span {
	float: left;
	clear: both;
	margin-top: 10px;
	
}
#accountTab ul {
	padding-left: 20px;
}
#ctl00_MainArea_rmpContacts {
	border: 1px solid #777;
	padding: 10px;
	border-radius: 10px;
}
#accountTab > input {
	padding: 8px;
	margin: 10px 0;
}
#accountTab #frmNewAccount5 {
	padding: 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	width: 156px;
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTab .accountCreditCard {
	padding: 5px;
	border: 1px solid #ddd;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
}
/* -- css footer ----------------------------------------------------------------------------------- */

footer {
	height: 100px;
	clear: both;
	padding: 10px 10px 10px;
}
.copy {
	text-align: center;
	font-size: 10px;
	clear: both;
}
.copy a {
	text-decoration: underline;
}
#footer-menu li a:hover {
}
.copy a:hover {
}

/* -- css social ----------------------------------------------------------------------------------- */
#social {
	float: right;
	margin-right: 10px;
}
#social ul li {
	list-style: none;
	float: left;
}
/* -- css footer menu ----------------------------------------------------------------------------------- */
#footer-menu {
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
#footer-menu ul {
	text-align: center;
}

#footer-menu li {
	list-style: none;
	display: inline;
	padding: 10px 5px 0 0;
	text-align: center;
}
#footer-menu li a {
}